<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>xyscan</string>
	<key>CFBundleIconFile</key>
	<string>xyscan.icns</string>
	<key>CFBundleIdentifier</key>
	<string>open.tu.xyscan</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>@VERSION@</string>
        <key>CFBundleVersion</key>
        <string>@VERSION@</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>11.6</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>CFBundleLocalizations</key>
	<array>
	  <string>en</string>
	  <string>de</string>
	  <string>fr</string>
 	  <string>es</string>
	</array>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pdf</string>
				<string>PDF</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/pdf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PDF Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PDF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<false/>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.adobe.pdf</string>
			</array>
			<key>NSDocumentClass</key>
			<string>FilterPDFDoc</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jpg</string>
				<string>jpeg</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/jpeg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>JPEG Image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSIsAppleDefaultForType</key>
			<false/>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.jpeg</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>png</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/png</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PNG Image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PNG </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<false/>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.png</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gif</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/gif</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>GIF Image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>GIF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<false/>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.compuserve.gif</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tif</string>
				<string>tiff</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>TIFF Document</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/tiff</string>
			</array>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TIFF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<false/>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.tiff</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>bmp</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Windows Bitmap Image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>BMP </string>
				<string>BMPf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<false/>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.microsoft.bmp</string>
			</array>
		</dict>
	</array>
</dict>
</plist>
